{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dde-network-core/dde-network-core",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dde-network-core_function_connect",
            "desc": "Test network connection functionality"
        }
    ]
}